import React from "react";
import { Routes, Route } from "react-router-dom";
import CreateFlow from "./CreateFlow";
import BuildFlow from "./BuildFlow";

function RouterFlow() {
  return (
    <div>
      <Routes>
        <Route path="/" element={<CreateFlow />} />
        <Route path="/build" element={<BuildFlow />} />
      </Routes>
    </div>
  );
}

export default RouterFlow;
